.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2016 Klaus Zimmermann <klaus_zimmermann@gmx.de>
.de URL
\\$2 \(laURL: \\$1 \(ra\\$3
..
.if \n[.g] .mso www.tmac
.TH KYKLOP 1 "July 29 2016"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
kyklop \- a tropical cyclone detector, tracker, and analyzer
.SH SYNOPSIS
.B kyklop
.RI regcm4.nc
.br
.SH DESCRIPTION
This manual page documents briefly the
.B kyklop
command.
.PP
.B kyklop
examines the output of RegCM4[1] for tropical cyclones.
It detects cyclones in individual time steps and connects them across
time steps to find cyclone tracks.
Furthermore, it characterizes them in terms of maximal wind speed and
minimal pressure.
The output is written as a table to the
.I tcs\&.dat
file.
.PP
The columns of the table are:
.br
.nr step 1 1
.IP \n[step] 3
time
.IP \n+[step]
longitude
.IP \n+[step]
latitude
.IP \n+[step]
maximal wind speed
.IP \n+[step]
minimal pressure
.IP \n+[step]
track number
.PP
If you use kyklop in a scientific publication, please cite [3].
.SH AUTHOR
Kyklop was written by Ramon Fuentes Franco <rfuentes@ictp.it> and
Klaus Zimmermann <klaus_zimmermann@gmx.de>.
This man page was written by Klaus Zimmermann <klaus_zimmermann@gmx.de>.
.SH SEE ALSO
Some more documentation may be found at the kyklop homepage[2].
.SH REFERENCES
[1]
.URL "https://www.ictp.it/research/esp/models/regcm4.aspx" "RegCM4" " "
.br
[2]
.URL "https://github.com/fuentesfranco/kyklop" "Kyklop" " "
.br
[3]
Fuentes-Franco R, Giorgi F, Coppola E, Zimmermann K.
"Sensitivity of Tropical Cyclones to Resolution, Convection Scheme and
Ocean Flux Parameterization over Eastern Tropical Pacific and Tropical
North Atlantic Oceans in the RegCM4 model."
.I Submitted to Climate Dynamics,
April 2016
